Announcement

Collapse
No announcement yet.

Import from 3.03 to 3.07

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Jerry
    replied
    Can't you just upgrade from 03 to 07 ?

    Leave a comment:


  • ianforest
    started a topic Import from 3.03 to 3.07

    Import from 3.03 to 3.07

    Can I import from 3.03 or would I be better just re-populating my 3.07 database from a 3.03 backup and then running the upgrade script?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X